h1 {
    position: absolute;
    bottom: 0;
    right: 0;
    font-weight: 900;
    font-size: 200px;
    color: #252525;
    line-height: 1em;
    margin: 0;
}

#chat {
    position: absolute;
    top: 430px;
    bottom: 0;
    right: 40px;
    width: 520px;
}

#screen {
    position: absolute;
    top: 80px;
    left: 40px;
    width: 1272px;
    height: 795px;
}

#webcam {
    position: absolute;
    top: 80px;
    right: 40px;
    width: 500px;
    height: 280px;
}

.videoContainer {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #272727;
}

.videoContainer article {
    text-align: center;
    color: #BBBABA;
}

.videoContainer article b {
    display: block;
    font-size: 60px;
    font-weight: 600;
}

.videoContainer article p {
    margin: 0;
    font-size: 48px;
    font-weight: 400;
}

.videoContainer .frame {
    position: absolute;
    width: 100%;
    height: 100%;
    left: -20px;
    bottom: -20px;
    background-color: #FBCF83;
    z-index: -1;
}

.videoContainer .frame::before, .videoContainer .frame::after {
    content: '';
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: #FBCF83;
    z-index: -1;
    transform: rotate(45deg);
}

.videoContainer .frame::before {
    left: 6px;
    top: -14px;
}

.videoContainer .frame::after {
    right: -14px;
    bottom: 6px;
}